@charset "UTF-8";

.kv_wrap{
	margin: 0 auto 20px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	height:370px;
}

.kv_txt1 img{
width:auto;
height:auto;
}
.kv_txt2 img{
width:165px;
height:auto;
}
.kv_01{
	background: url(../images/dialogue/sp_kv1_bg.png) no-repeat center bottom;
	background-size:cover;
}
.kv_01 .kv_txt1{
	margin: 0 auto;
	padding: 10px 0 0px;
	position:relative;
	text-align:center;
}
.kv_01 .kv_txt2{
position: absolute;
bottom: -3px;
right: 5px;
}

.kv_02{
	background: url(../images/dialogue/sp_kv2_bg.png) no-repeat center bottom;
	background-size:cover;
}
.kv_02 .kv_txt1{
position: absolute;
top: 15px;
left: 0px;
}
.kv_02 .kv_txt2{
position: absolute;
bottom: -3px;
right: 5px;
}

.kv_03{
	background: url(../images/dialogue/sp_kv3_bg.png) no-repeat center bottom;
	background-size:cover;
}
.kv_03 .kv_txt1{
	margin: 0 auto;
	padding: 10px 0 0px;
	position:relative;
	text-align:center;
}
.kv_03 .kv_txt2{
position: absolute;
bottom: -3px;
right: 5px;
}

.special_talk_wrap{
	margin: 0 auto 70px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:auto;
}
.special_talk_area{
	margin: 0 auto;
	padding: 0 30px 0px;
	position:relative;
	text-align:center;
	width:auto;
}

.intro_txt{
	margin: 0 0 40px;
	padding: 0 0 0px;
	position:relative;
	font-size:15px;
	line-height:1.8;
	font-weight:600;
	text-align:left;
	color:#231815;
	letter-spacing:0.04em;
}

.special_talk_area h3{
	margin: 0 auto 20px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	width:auto;
	font-size:17px;
	line-height:1.5;
	font-weight:600;
	color:#231815;
	letter-spacing:0.03em;
}

ul.talk_list{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	width:auto;
}
ul.talk_list li{
	margin: 0 auto 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
ul.talk_list li.sp_img_br{
display: flex;
}
ul.talk_list li:after, ul.talk_list li:before {
	content: "";
	clear: both;
	display: block;
}
ul.talk_list li p{
	margin: 0 0 0 2.8em;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:15px;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
	text-indent:-2.8em;
}
ul.talk_list li p em{
color:#ec5e5c;
}
ul.talk_list li p strong{
color:#ec5e5c;
font-size:17px;
line-height:1.6;
font-weight:600;
}

ul.talk_list li img.img_right{
width:auto;
height:160px;
float: right;
margin-left: 10px;
}
.sp_img_right{
float: right;
}

ul.talk_list li img.img_left{
width:auto;
height:160px;
float: right;
margin-left: 10px;
}


.interview_img{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
}



.profile_wrap{
	margin: 0 auto 50px;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	min-width:auto;
}
.profile_area{
	margin: 0 auto;
	padding: 0 0 0px;
	position:relative;
	text-align:center;
	width:auto;
}

.profile_area h3{
	margin: 0 auto;
	padding: 0 0 0px;
	position:absolute;
	top:-35px;
	left:40px;
	z-index:1;
}
.profile_area h3 img{
width:80px;
height:auto;
}
ul.profile_list{
	margin: 0 30px;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
}
ul.profile_list li{
	margin: 0 auto 40px;
	padding: 0 0 0px;
	position:relative;
	text-align:right;
}
ul.profile_list li .profile_txt{
	margin: -10px 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	width:auto;
}
ul.profile_list li .profile_txt h4{
	margin: 0 0 15px;
	padding: 0 10px 5px;
	position:relative;
	text-align:left;
	font-size:17px;
	line-height:1.5;
	font-weight:600;
	text-align:left;
	color:#646464;
	letter-spacing:0.03em;
	border-bottom:1px solid #333;
}
ul.profile_list li .profile_txt h4 small{
	margin: 0 0;
	padding: 0 0 0px 10px;
	position:relative;
	text-align:left;
	font-size:12px;
	line-height:1.5;
	font-weight:700;
	text-align:left;
	color:#646464;
	letter-spacing:0.04em;
}
ul.profile_list li .profile_txt h4 small.small_block{
	padding: 0 0 0px 0;
	display:block;
}
ul.profile_list li .profile_txt p{
	margin: 0 0;
	padding: 0 0 0px;
	position:relative;
	text-align:left;
	font-size:14px;
	line-height:1.5;
	font-weight:400;
	text-align:left;
	color:#231815;
	letter-spacing:0.03em;
	text-align:justify;
}
